WordPress Formidable Forms Plugin Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 67390
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 11 2014 12:00AM
Updated: May 11 2014 12:00AM
Credit: Manish Tanwar
Vulnerable: WordPress Formidable Forms 1.06.02
Not Vulnerable: WordPress Formidable Forms 1.06.03


 

Privacy Statement
Copyright 2010, SecurityFocus